/* ZfseFoldingMedia */

div.zfse_foldingMedia{
	border: 1px solid #d4d4d4;
	background-color: #eff3f4;
}

div.zfse_foldingMedia img{
	margin: 5px;
	display:block;
	border: 1px solid #fff;
}

div.zfse_foldingMedia h6{
	color: #666666;
	font-size: 0.9em;
	margin: 5px;
}

/** Fix for issue where arrow cursor is displayed on navigation links */
a.zfse_navItem span{
	cursor: hand;
	cursor: pointer;
}

/* application enviroment info */
div.zfse_applicationEnv{
	text-align: center;
	margin: 0 0 1em 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.23);
	-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.23);
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.23);
	font-size: 0.9em;
	font-style: italic;
	padding: 2px 0;
}

